﻿h5,.h5 { font-size:12px; font-weight:bold; line-height:14px; margin-bottom:5px;}

ul {padding: 0px;}
ul li {list-style-type: none;}

.clearboth {clear:both;}
a {color: #d1005d;}
caption,th { text-align:left; }
#shopfotos {width: 300px;float:left; margin-right: 25px;}

.shoptekst {float:left; width: 488px;}
.shoptekst p {margin-top: 0px; margin-bottom: 15px; line-height:18px; font-size:14px;}
    .shoptekst h2
    {
        font-size: 20px;
        text-transform: none;
        margin-bottom: 10px;
    }

#shopcart {width: 210px; float:left; padding:0px; border-left:1px solid #CCCCCC; padding-left:10px;}
#shopcart p {margin-top: 3px; margin-bottom: 5px; line-height:15px;}

#artikel 	{padding:0px; margin:0px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
#artikel p	{margin-top: 15px;}
#artikel img	{margin-top: 10px; border: 0px;}
#artikel p.artikelintro 	{margin-top: 3px; font-size:11px; font-weight:bold; line-height: 16px;}

.grijs11text {color:#666666;font-size:14px;}
.prijs {font-weight:bold; color:#007f9f;}

#combi-bestellen {font-size: 12px; background-color: #fafafa; border: dotted 1px #666; width: 100%;}
#combi-bestellen .title {font-weight: bold;line-height: 20px;}
#combi-bestellen .actieprice {font-size: 13px;}
#combi-bestellen .pricelbl {color: #666; margin-left: 3px;}
#combi-bestellen .price {color: #2781a3; font-weight: bold;}
#combi-bestellen .sep {padding-left: 12px;}
#combi-bestellen th {padding-top: 8px; padding-left: 8px;}
#combi-bestellen input {width: 30px; text-align: right;}
#combi-bestellen select {width: auto;}
#combi-bestellen .add {width: 130px;}
#combi-bestellen .txt {width: 60px; padding-left: 2px;}
#combi-bestellen .spec {text-align: right; padding-right: 8px;}
#combi-bestellen .desc {padding: 10px; padding: 7px;}

.actieIcon {background-image: url(../../images/korting_icon.png); width: 24px; height: 24px; position: absolute; top: 10px; left: 0px;}
.soldoutIcon {background-image: url(../../images/soldout.gif); width: 35px; height: 26px; position: absolute; top: 10px; right: 0px;}
.actiepercentage {color: #46a1c0; font-weight: bold; font-size: 12px;}
.actiepricelbl {font-size: 12px; text-decoration: line-through; margin-right: 5px;}
.actieprice {color: #d40000; font-size: 14px; font-weight: bold;}

.soldOut {height: 24px; margin-left: 10px;}
.soldOut img {float: left; margin-right: 10px;}
.soldOut span {line-height: 28px;}

#combi-thumbs {width: 115px; float: left; margin-left: 22px;}
#combi-thumbs img {margin-bottom: 5px; border: solid 1px #aaa; width: 70px;}
#combi-big {width: 330px; float: left;}
#combi-big img {margin-bottom: 20px; }
#combi-detail {width: 466px; float: left; font-size: 12px;}
#combi-detail h1 {margin-bottom: 20px; font-size: 32px; text-transform: none; letter-spacing:normal;}
#combi-detail p {margin-bottom: 15px;}
        
#combi-bestellen .actieprice {font-size: 13px;}
.shopitem .actiepricelbl {margin-right: 1px;}


.home_shopitem {float:left; width:202px; text-align:right; margin-right:8px; padding:0px; text-align:center; margin-bottom: 10px;}
.home_shopitem p {text-align:center;}
.home_shopitem a {text-decoration:none; color:#048db1; font-size: 12px;}
.home_shopitem a:hover {text-decoration:underline;}


.shoppingcart a {color: #474747; text-decoration: none;}
.shoppingcart a:hover {color: #d1005c; text-decoration: underline;}

.shoppingcart {width: 100%; margin-top: 30px;}
.shoppingcart td {color: #474747; vertical-align: top;}
.shoppingcart .img {width: 100px; text-align: center; padding-bottom: 20px; }
.shoppingcart .btnDelete {font-size: 10px; color: #474747; text-decoration: none;}
.shoppingcart .btnDelete:hover {font-size: 10px; color: #d1005c; text-decoration: underline;}
.shoppingcart .title {font-size: 16px; font-weight:bold;}
.shoppingcart .price {width: 100px;}
.shoppingcart .amount {width: 120px; }

.shoppingcart .btwlabel {font-style: italic; font-size: 11px; }
.shoppingcart .btw {color: #555; font-style: italic; font-size: 11px; }
.shoppingcart .pricetotal {font-weight: bold;}
.shoppingcart .amount select {padding: 4px 4px 4px 2px; width: 50px; }
.shoppingcart .sendcostslabel {text-align: right;}
.shoppingcart .right {text-align: right; padding-right: 4px;}
.shoppingcart .total td {background-color: #eee; padding: 4px;}

.shoppingcart .specName {font-size: 12px; width: 100px; padding-right: 10px; display: inline-block; text-align: right; }
.shoppingcart .specValue {font-size:12px;}

.pijlButton {
	display:block;
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0px;
	BACKGROUND: url(../../images/pijlbutton.gif) #d1005d no-repeat right 0px;
	PADDING-BOTTOM: 1px;
	WIDTH: 88px;
	CURSOR: hand;
	COLOR: #fff;
	PADDING-TOP: 2px;
	POSITION: relative;
	HEIGHT: 19px;
	TEXT-ALIGN: left;
	BORDER-RIGHT-WIDTH: 0px;
	margin-top: 10px;
	font-size:12px;
	float:left;
}
.pijlButton.big {
	background: url(../../images/pijlbutton_big.gif) #d1005d no-repeat right 0px;
	line-height: 38px;
	color: #fff;
	font-size:14px;
    padding: 0px;
    text-align: center;
    width: 160px;
    height: auto;
}
a.pijlButton.gray
{
	background: url(../../images/pijlbutton_gray.gif) #999999 no-repeat right 0px;
}
a.pijlButton {color:#FFFFFF; text-decoration:none;}
a.pijlButton:hover {color:#FFFFFF; text-decoration:underline;}
a.nomargin {margin: 0px !important;}
.pijlButton.back {BACKGROUND: url(../../images/pijlbutton_back.gif) #d1005d no-repeat left 0px; padding-left: 30px; padding-right: 12px; width: auto;}

.inschrijfstappen {min-height: 400px; height:auto !important; height:400px; line-height:18px; position: relative;}
.highlighttext {font-size:12px; font-weight:bold; color:#000;}

.stappen {padding: 0px; height: 28px; margin-top:0px;}

.stap {background-color:#cbcbcb; background-image: url(../../images/arrow-inactive.gif); background-position: top right; background-repeat: no-repeat; width:308px; text-align: center; font-size: 14px; font-weight:bold; line-height: 28px; padding: 0px 20px; float:left; color:#222; }
.stapactief {background-color:#676767; background-image: url(../../images/arrow-active.gif); background-position: top right; background-repeat: no-repeat; width:309px;  text-align: center; font-size: 14px;font-weight:bold; line-height: 28px; padding: 0px 20px; float:left; color:#fff;}
.stap a {color: #222; text-decoration:none;}
.stap.left
{
    background-image: url(../../images/arrow-active-right.gif); 
}
.stap.left a
{
    color: #222;
    text-decoration: none;
}
.stap.last, .stapactief.last
{
    background-image: none
}

.payError
{margin-left: 10px;
}


/*======================  DYNFORM STYLES  =======================================*/

.dfClear {clear: both; display: block; height: 1px; line-height: 1px; width: 1px;}
.dfLabel {float: left; width: 200px; clear: both;}
.dfMandatory {float: left; width: 30px;text-align:center;}

.dfRows {list-style: none; margin: 0px; }

.mandatory {float: left;}

.dfCaptchaImage {margin-left: 175px;}
.dfRows div {float:left;}
.dfRows div ul {list-style: none; margin: 0px; padding: 0px;} 
.dfRows div li {list-style: none;} 

.dfRadiobuttonList input {float: left; width: 20px !important;}
.dfRadiobuttonList label {float: left; margin-right: 10px;}

.dfSelect {float: left; margin-right: 3px;}

.dfLabelBefore {float: left; margin-left: 10px; margin-right: 3px;}
.dfLabelAfter {float: left; margin-left: 1px; margin-right: 5px; width:auto !important;}
.dfReadonlyItem {float: left; margin-right: 5px;}
.dfRows .error {clear:both; width: 100%; }

.dfTooltip {float: left;}

.dfUploadIframe {width: 450px; border: none; margin: 0px; padding: 0px; display: block; }
.dfUploadImage {border: 1px solid #000 !important; margin-bottom: 5px; display: block;} 
.dfUploadChange {width: 150px; margin-right: 15px;}
.dfUploadDelete {}
.dfUploadFile {margin-top: 10px;}
.dfUploadSend {}

.dfUploadImagePreview {border: 1px solid #000 !important; margin-bottom: 5px;}

.dfYouTubePreview {float: left; clear: both; border: solid 1px #000;}



/*======================  CUSTOM FORM STYLES  =======================================*/
#dynForm { padding-top:10px; width:100%; font-size: 12px !important;}

#dynForm ul {  list-style: none none !important; margin:0px !important;margin:0px !important; padding: 0px;}
#dynForm li { margin:0px 0px 0px 0px !important;}
#dynForm .dfLabel {width:120px; line-height:1.8em; text-align: right;}
#dynForm .dfMandatory { color:#f00; width:25px; text-align:center; line-height:1.8em;}

#dynForm .dfControl label { line-height:1.8em;}
.dfRadiobuttonList {margin:0px !important; padding:0px !important; height:16px;}
.dfRadiobuttonList input {margin: 3px 3px 0px 5px;}
.dfDateControl input {width: 220px !important;}

.dfCombine li {float: left;}
.dfStraat {width: 140px !important; margin-right: 2px;}
.dfHuisnr {width: 140px !important;}
.optinlist input {clear: left; float: left; margin-right: 2px;}
.optinlist label {width: 200px !important; float: left; font-size: 11px;}

#dynForm select {width: 227px; padding: 1px; margin-bottom: 2px;}
#dynForm .legend  { margin-left:160px; color:#f00;}
#dynForm legend { display:none; }
#dynForm .dfInput input { width:220px; border:1px solid #999999; padding: 3px; margin-bottom: 3px;}
#dynForm .dfTextarea textarea { width:220px; height:75px;border:1px solid #999999; padding:2px;font-family: Tahoma, Geneva, sans-serif; font-size:1.1em; }
#dynForm .btnSubmit { float:right; font-size:1.05em; text-decoration:none;padding:3px 33px 5px 18px;display:block;  font-weight:bold; color: #ffffff;background: #818209 url('../img/arrowWhiteBig.gif') no-repeat right top;}

#dynForm h2
{
    margin-bottom: 10px;
    text-transform: none;
    font-size: 16px;
    font-family: 'frutiger67';
}

.newCustomer
{
    font-size: 12px;
}
    .newCustomer p
    {
        margin-bottom: 10px;
    }
.newCustomer h2
{
    margin-bottom: 10px;
    text-transform: none;
    font-size: 16px;
    font-family: 'frutiger67';
}

.transport input
{
    margin-right: 15px;
    margin-top: 3px;
    width: 12px;
}
.transport label
{
    font-size: 14px;
}
.transport .info
{
    margin-left: 28px;
    margin-top: 20px;
    font-size: 14px;
}

#roDelivery
{
    font-size: 14px;
}

    #roDelivery p
    {
        line-height: 20px;
    }

.verstuurButton {
	display:block;
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0px;
	BACKGROUND: url(../images/pijlbutton.gif) #d1005d no-repeat right 0px;
	LEFT: 145px;
	FLOAT: left; 
	PADDING-BOTTOM: 0px;
	WIDTH: 88px;
	CURSOR: hand;
	COLOR: #fff;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 0px;
	POSITION: relative;
	HEIGHT: 19px;
	TEXT-ALIGN: left;
	BORDER-RIGHT-WIDTH: 0px;
	margin-top: 10px;
	line-height: 15px;
}
a.verstuurButton {color:#FFFFFF; text-decoration:none;}
a.verstuurButton:hover {color:#FFFFFF; text-decoration:underline;}


/* ROUNDED PANELS on top of the content*/
#homeTopPanel { position:relative;background: Transparent url(../../doel/img/bg_panels.gif) no-repeat 0 0; width:1054px; height:137px; padding: 0px; margin-bottom:-4px; z-index:9;} 
#homeTopPanel h1 {text-transform: none; letter-spacing: normal; font-family: Arial; color: #9c2062; margin-bottom:5px; font-size: 24px; position: absolute; left: 32px; top: 10px;} 
#homeTopPanel .contentText { font-size:14px; position: absolute; left: 32px; top: 54px; width: 600px;}

#homeTopPanel2 { position:relative;background: Transparent url(../../doel/img/bg_panels2.gif) no-repeat 0 0; width:1054px; height:121px; padding: 0px; margin-bottom:-4px; z-index:9;} 
#homeTopPanel2 h1 { text-transform: none; letter-spacing: normal; font-family: Arial; color: #9c2062; margin-bottom:5px; font-size: 24px; position: absolute; left: 32px; top: 10px;} 
#homeTopPanel2 .contentText {  font-size:14px; position: absolute; left: 32px; top: 54px; width: 600px; }

#homeTopPanel3 { position:relative;background: Transparent url(../../doel/img/bg_panels3.jpg) no-repeat 0 0; width:1054px; height:121px; padding: 17px 315px 3px 32px; margin-bottom:-4px; z-index:9;} 
#homeTopPanel3 h1 {text-transform: none; letter-spacing: normal; font-family: Arial; color: #9c2062; margin-bottom:5px; font-size: 24px; position: absolute; left: 32px; top: 10px;} 
#homeTopPanel3 .contentText {  font-size:14px; position: absolute; left: 32px; top: 54px; width: 600px; }

.bgTwirls {  position:relative; background: url(../../doel/img/bg_toppanel_twirls.jpg) no-repeat 0 bottom; width:1054px !important; min-height:100px; height:auto !important; height:100px; }

.colLeft { float:left; width:735px; overflow:hidden;}
.colLeftBorder { border-right: solid 1px #cfcfcf;}
.colRight { float:right; width: 310px;padding-left:8px; padding-top: 5px; overflow:hidden; }

.colRight .btnSubmit { float:right; margin-top:5px;}
.colRight .ad { padding:10px 0px 10px 10px;}
    
.whitePanel ul {padding: 0px;}
.whitePanel { position:relative; min-height:200px; height:auto !important; height:200px; width:961px; padding:15px 4px 5px 4px; font-size: 11px;}
.whitePanel .contentText { padding:0px 25px;}
.whitePanel h3 {font-family: Arial; letter-spacing: normal; font-size: 17px; text-transform: none;font-weight: bold; color: #000;}
.whitePanelRight { position: relative;  min-height:300px; height:auto !important; height:300px; width:600px; padding:16px 26px 5px 343px;} 
.whitePanelLeft {  position: relative;  min-height:300px; height:auto !important; height:300px; width:735px; padding:14px 4px 5px 4px;} 

.whitePanel .whitePanelTop { position:absolute; top:0px; background: url(../../doel/img/bg_whitePanel.gif) no-repeat -6051px 0;width:961px; padding:0px 4px;left:0px; height:5px; font-size:1px; line-height:1px;}
.whitePanelRight .whitePanelTop { background-position: 136px 0; padding:0px 26px 0px 343px;width:600px;} 
.whitePanelLeft .whitePanelTop { background-position: -3349px 0; padding:0px 4px;width:643px;}
.whitePanelRoundedTop .whitePanelTop { background:url(../../doel/img/bg_toppanel_top.gif) no-repeat 0 0; height:24px;}

.whitePanel .whitePanelBottom { position:absolute; bottom:0px; background: url(../../doel/img/bg_whitePanel.gif) no-repeat -8051px 0;width:961px; padding:0px 4px;left:0px;height:5px; font-size:1px; line-height:1px;}
.whitePanelRight .whitePanelBottom { background-position:-1864px 0; padding:0px 26px 0px 343px; width:600px; }
.whitePanelLeft .whitePanelBottom { background-position: -5349px 0; padding:0px 4px;width:643px;}

.whitePanelLeft h3 { font-weight:normal; margin:0px 0px 10px 15px;}
.whitePanelRoundedTop h3 { font-weight:normal; margin:0px 0px 11px 30px; font-size:18px;}
.whitePanelLeft .topButtonRow,
.whitePanelRoundedTop .topButtonRow{ padding-left:15px;}


/* CONTENT SPECIFIC */
/* pink-sidepanel on 'homepage' */
.extraInfo { position:absolute;left:0px;top:0px; width:304px; }
.extraInfo .contentText { padding-left:22px; padding-right:2px; }
.extraInfo .extraInfoPanel { margin-bottom:15px;padding:11px 22px 22px 22px; background:#9d2063 url(../../doel/img/bg_extraInfoPanel.gif) repeat-x 0 bottom; color: #fff;}
.extraInfo .extraInfoPanel h3 {color: #fff;}
.extraInfo .extraInfoPanel .activeArrow { background: url(../../doel/img/bg_extraInfoPanel_arrow.gif) no-repeat 0 0; width:19px; height:38px; display:block; position:absolute; top:10px;right:-19px;} 
.extraInfo .allreadyStarted p { font-size:14px;} 
.extraInfo .btnSubmit { float:right; margin:0px 5px 0px 0px}

.formSend {font-size: 12px;}
.formSend h2 {text-transform: none; letter-spacing: normal; }
.formSend .formbox {width: 300px; float: left; font-size: 12px;}
.formSend .formbox2 {width: 600px; float: left; font-size: 12px;}

.formSend .formbox label {width: 290px; line-height: 25px; display: block;}
.formSend .formbox input {width: 280px; padding: 2px;}
.formSend .formbox2 label {width: 590px; line-height: 25px; display: block;}
.formSend .formbox2 textarea {width: 580px; padding: 2px; height: 80px;}

.formMyGoal { padding-bottom:75px;}
.formMyGoal .df2cols { float:left;}
.addPictureInput {display: block; position: relative; margin-top: 2px; float: left;} 


#diaryEntries { padding: 10px 15px; width:485px;}
#diaryEntries h2 {text-transform: none; letter-spacing: normal;}
#diaryEntries li { padding-top:9px;}
#diaryEntries .diaryDate { font-size:11px; font-weight:bold;}
#diaryEntries .diaryData { font-size:11px;}
#diaryEntries .contentText { font-size:12px; line-height:18px;padding-right:40px;}
#diaryEntries .diaryLinks {padding:10px 2px; font-size:11px; font-weight:bold;}
#diaryEntries hr { margin-bottom:0px;}

.goalDiary h2 { padding:15px 0px 18px 43px; text-transform: none; letter-spacing: normal;}
.goalDiary .diaryEntry { padding-bottom:25px;}
.goalDiary .diaryDate { background-color: #00a0cd; color:#fff; display:block; float:left; padding:4px 6px 3px 43px; font-weight:bold;}
.goalDiary .diaryRating { position:relative;float:right; padding-left:37px; padding-right:20px; color:#00a0cd; margin-top: 1px;}
.goalDiary .diaryWeight {float: right; position: relative; margin-right: 10px;}
.goalDiary .diaryWeight span {color: #d91c5e;}
.goalDiary .diaryWeight img {float: left; margin-right: 3px;}


.goalDiary .diaryRating .ratingBG { position:absolute;left:0px;background: url(../../doel/img/rating-grid.gif) no-repeat -30px 0; display:block;  height:12px; width:31px;}
.goalDiary .diaryRating .rating-1 { background-position: -27px 0; }
.goalDiary .diaryRating .rating-2 { background-position: -24px 0; }
.goalDiary .diaryRating .rating-3 { background-position: -21px 0; }
.goalDiary .diaryRating .rating-4 { background-position: -18px 0; }
.goalDiary .diaryRating .rating-5 { background-position: -15px 0; }
.goalDiary .diaryRating .rating-6 { background-position: -12px 0; }
.goalDiary .diaryRating .rating-7 { background-position: -9px 0; }
.goalDiary .diaryRating .rating-8 { background-position: -6px 0; }
.goalDiary .diaryRating .rating-9 { background-position: -3px 0; }
.goalDiary .diaryRating .rating-10 { background-position: 0 0; }
.goalDiary .contentText { padding-left:43px;}
.goalDiary .more { font-weight:bold; font-size:11px; margin-right:25px;}

.goalDiary .diaryPhotos { padding-left:43px; overflow:hidden; }
.goalDiary .diaryPhotos ul { padding: 0px;}
.goalDiary .diaryPhotos li { float:left; margin-right:5px; list-style-type: none;}
.goalDiary .diaryMessages { padding:10px 19px;} 
.goalDiary .diaryMessages li {list-style-type: none; padding-left:24px;background:url(../../doel/img/icons_goalDiary.gif) no-repeat 0 0; padding-top:8px; min-height:18px; height:auto !important;height:18px; }
.goalDiary .diaryMessages .diaryMessageCheer { background-position: 0 0;font-weight:bold; }
.goalDiary .diaryMessages .diaryMessageReward {background-position: 0 -100px;font-weight:bold; }
.goalDiary .diaryMessages .diaryMessage {background-position: 0 -207px;}
.goalDiary .diaryMessages .diaryMessage .contentText { padding:0px;}
.goalDiary .diaryMessages .diaryMessage .datetime {color: #aaa; font-weight: normal !important;}
.goalDiary .diaryMessages span { color: #00a0cd; font-weight:bold; text-decoration:none}
.goalDiary .moreMessages { font-weight:bold; float:left; margin-left:43px;}

.giveSupport { margin-left:10px; padding-top:10px;}
.giveSupport h3 { float:left;  display:inline;width:46px;padding-left:6px;padding-top:2px;height:22px; color:#e2aa2f;  background:url(../../doel/img/giveSupportLabel.gif) no-repeat 0 0; font-size:18px;line-height:22px;}
.giveSupport a.giveSupportLabel { position:relative; white-space:nowrap; min-width:50px; width:auto !important; width:50px;background:url(../../doel/img/giveSupportLabelArrow.gif) no-repeat 9px 5px; padding:2px 10px 0px 25px;height:22px; display:block;color:#ffffff; text-decoration:none; font-size:18px;line-height:18px;}
.giveSupport a.open { background-position: 9px -23px;}
.giveSupport .giveSupportControl {  display:none;position:absolute; background:url(../../doel/img/giveSupportControlBG.gif) no-repeat 0 0; width: 270px;height: 37px; padding:7px}
.giveSupport .giveSupportControl label { font-weight:bold; display:block;}
.giveSupport .giveSupportControl input { width: 175px; float:left;}
.giveSupport .giveSupportControl a { float:left;width: 77px; height:15px;padding-top:2px;margin-left:9px; color:#fff; background-color:#5b4005; border-width:1px; border-style:solid; border-color: #fff #000 #000 #fff; font-weight:bold; text-align:center; text-decoration:none; }
.giveSupport .giveSupportControl a:hover { background-color:#84631b}
.giveSupport .giveReward { float:left; background-color:#e2aa2f;}
.giveSupport .cheer { float:left; background:#e2aa2f url(../../doel/img/giveSupportLabelRight.gif) no-repeat right 0;}

.writeMessage { background: #c5c5c5 url(../../doel/img/icon_messageTrail.gif) no-repeat 0 0; font-size:11px; width:360px; padding: 5px 5px 3px 25px; margin-left:25px}
.writeMessage textarea { height:16px; width:353px; float:left; margin:0px; padding:0px; } 
.writeMessage .writeMessageMore { display:none;}
.writeMessage .writeMessageBlock { float:left; width: 180px; padding-top:7px;}
.writeMessage .writeMessageBlock label { display:block; font-weight:bold; color:#545454;}
.writeMessage .writeMessageBlock label .subLabel{ font-weight:normal;}
.writeMessage .writeMessageBlock input { width:170px;}
.writeMessage .writeMessageBlock p {  color:#545454;}
.writeMessage .writeMessageBlock .btnSubmit { float:left;width: 77px; height:15px;padding-top:2px; color:#fff; background-color:#272727; border-width:1px; border-style:solid; border-color: #fff #000 #000 #fff; font-weight:bold; text-align:center; text-decoration:none; }
.writeMessage .writeMessageBlock .btnSubmit:hover { background-color: #666;}

.otherMembersList { width:270px; padding-top:5px; padding-left:10px; margin-bottom: 10px; font-size: 12px; }
.otherMembersList h2 {margin-bottom:10px;}
.otherMembersList ul { }
.otherMembersList ul li { float:left; width:38px; height:38px; overflow:hidden}
.otherMembersList ul li a { display:block;width:37px; height:37px; overflow:hidden}
.otherMembersList .more { float:left; font-weight:bold; display:block; text-decoration: none;}
.otherMembersList .more:hover { text-decoration: underline;}

.myStory { width:301px;padding:0px 9px 0px 0px;min-height:225px; height:auto !important; height:225px;background: url(../../doel/img/bg_myStory.gif) right 0; margin-bottom: 10px; }
.myStory h2 { }
.myStory h3 { padding-top:3px;}
.myStory h4 { color:#1270A1;font-size:12px; padding-top:3px;}
.myStory h5 { color: #1270A1; font-style: italic; font-weight: normal;}
.myStory .contentText {border-bottom: solid 1px #ddd;}
.myStory .contentText p { margin-bottom: 0px;line-height:16px;}
.myStory .more { float:left; font-weight:bold; display:block; text-decoration: none;}
.myStory .more:hover { text-decoration: underline;}
.myStory .more2 {float: right; text-decoration: none; font-weight:bold;}
.myStory .more2:hover { text-decoration: underline;}
.myStory .btnSubmit { float:left; text-align: center; text-decoration: none; font-size:18px;white-space:nowrap;margin-top:5px;color: #d1005d;background: url(../../doel/img/btn_tellstory.gif) no-repeat 0 0; width:154px; height:20px; padding:5px 0px;}

#profileInfo { padding-left: 0px;  margin-top:4px;font-size:12px; line-height:18px; margin-bottom: 5px;}
#profileInfo .profileAvatar { float:left; border:1px solid #134b57; margin-bottom:13px;}

#profileInfo ul { float:left; padding: 0px; margin: 0px; margin-left:10px; margin-bottom:13px; }
#profileInfo ul li { list-style-type: none; margin: 0px;}

#profileInfo .profileInfoLabel { color: #1c4e6b; font-weight:bold; font-size:11px;}
#profileInfo .btnGrey { margin-left:3px; margin-right:7px;}
#mySupport { width: 98%;}
#mySupport h2 {text-transform: none; letter-spacing: normal; margin-bottom: 10px;}
#mySupport .contentText { line-height:18px;}
#mySupport span {color: #00a0cd; font-weight:bold; text-decoration:none;}

#profileSummary { padding-left: 10px; padding-bottom:20px; z-index:2;}
#profileSummary * { z-index:2;}
#profileSummary h2 {text-transform: none; letter-spacing: normal; font-size: 24px;}
#profileSummary .profilePhoto { width:200px; padding-right: 10px; float:left;}
#profileSummary .profileDescription { width:475px;padding-right: 50px;float:left;}
#profileSummary .profileDescription h2 { }
#profileSummary .profileDescription .contentText { padding: 0px;}
#profileSummary .profileDescription .btnSubmit { float:right;}
#profileSummary .profileDescription .targetDate { color: #00a0cd; margin-top:5px; margin-bottom:0px;} 
#profileSummary .profileGraph { width:260px;float:right; margin-right: 20px; margin-top: 20px;}





.singleBtn { background-image: url(../../doel/img/button_BGwhite.png); background-repeat: no-repeat; background-position: left -28px; margin:0px; float:left; position:relative; text-decoration:none;}
.whitePanel .singleBtn { background-image: url(../../doel/img/button_BGwhite.png); }
.singleBtn .btnInnerWrapper { color: #272727; cursor:pointer; padding:4px 10px; height:20px; min-width:100px; width: auto !important; width: 100px; text-align:center; text-decoration:none; font-size:17px; display:block; white-space:nowrap; background: Transparent url(../../doel/img/button_BGwhite.png) no-repeat right top;  }
.whitePanel .singleBtn .btnInnerWrapper {  background-image: url(../../doel/img/button_BGwhite.png); }

.noCufon .btnInnerWrapper { font-size:12px; line-height:17px; font-weight:bold;}


.btnSubmit { background-color: #d1005d; }
.btnSubmit .btnInnerWrapper { color: #ffffff;} 
.btnSubmit:hover,
.btnSubmit.hover,
.btnSubmit.active { background-color: #272727; }

.btnSubmitSimple { display: block; float:right; font-size:12px; color:#fff; background-color: #d1005d; padding: 4px 8px; font-weight:bold; text-decoration:none;}
.btnSubmitSimple:hover { background-color: #272727;}

.submitArrow { background: url(../../doel/img/arrow_submit_big.gif) no-repeat right 0; display: block; padding-right:43px; height:31px;padding-top:7px;color: #000000; font-size:24px; font-weight:bold; text-decoration: none; float:left; margin-left: 0px;}
.submitArrow:hover { color:#9a9a9a;}

.formMyGoal { }
.formMyGoal .df2cols { float:left;}
.formMyGoal h2 {text-transform: none; letter-spacing: normal;}


/* FORMS */
/* two-column form */

fieldset { padding:0px; margin: 0px; }
legend { position: absolute; text-indent:-1234em; overflow:hidden;}
.dfClear { clear: both; display: block; height: 1px; line-height: 1px; font-size:1px; }
.error { line-height:18px;}

.df2cols { width: 480px; padding:10px 0px 35px 0px; color:#000000; font-size:13px; }
.df2cols .dfRows li { width: 240px; padding-bottom:3px; min-height:45px; height:auto !important; height:50px; float:left;}
.df2cols .dfLabel { width: 240px; display:block; line-height:24px; font-weight: bold;}
.df2cols .dfMandatory { width: 15px; display:none; color: #ff0000;text-align:center; line-height:24px;}
.df2cols .dfControl { width: 240px; display:block; }
.df2cols .dfControl li { width: 240px; float:none; height:auto !important; min-height: 0px !important; padding-bottom:0px;}
.df2cols .dfCheckboxList label { padding-left:3px;}
.df2cols .dfInput input { width: 225px; } 
.df2cols .dfSelect select { width: 225px; } 
.df2cols .dfTextarea textarea {font-size:1.0em;}
.df2cols .dfRadiobuttonList label { padding:0 4px; }
.df2cols .dfRadiobuttonList input { height: 22px;}
/* // two-column form */


/* form define goal */
.dfDefineGoal { padding-top:15px; font-size:13px;}
.dfDefineGoal .dfRows {padding: 0px;}
.dfDefineGoal .dfRows ul {padding: 0px;}
.dfDefineGoal .dfRows li { width: 520px; padding-bottom:25px;}
.dfDefineGoal .dfMandatory { display:none; }
.dfDefineGoal .dfControl li { padding-bottom:0px; width: auto;}
.dfDefineGoal .dfMyGoalCategory .dfLabel { width:205px; float:left}
.dfDefineGoal .dfMyGoalCategory .dfControl { width: 305px; float:left }
.dfDefineGoal .dfMyGoalCategory .dfSelect select {font-size:11px } 

.dfDefineGoal .dfMyGoalTheGoal .dfLabel,
.dfDefineGoal .dfMyGoalDescription .dfLabel { font-weight:bold; display:block; padding-bottom:10px; }
.dfDefineGoal .dfMyGoalTheGoal .dfInput input,
.dfDefineGoal .dfMyGoalDescription .dfTextarea textarea { width: 510px; padding:4px 2px; } 
.dfDefineGoal .dfMyGoalTheGoal .dfInput input, .dfDefineGoal .dfMyGoalTheWeight .dfInput input { font-size:16px; }
.dfDefineGoal .dfMyGoalDescription .dfTextarea textarea {font-size:12px; height:95px; }
.dfDefineGoal .dfMyGoalTheWeight {display: none;}
.dfDefineGoal .dfMyGoalTheGoal .dfControl, .dfDefineGoal .dfMyGoalDescription .dfControl {clear: both;}


.formDiary .dfMyGoalCategory {padding-bottom: 10px !important;}
.formDiary .dfMyGoalTheGoal {padding-top: 5px;}
.formDiary .dfMyGoalTheGoal .dfLabel,
.formDiary .dfMyGoalTheWeight .dfLabel,
.formDiary .dfMyGoalDescription .dfLabel { font-weight:bold; display:block; padding-bottom:5px; }
.formDiary h2 {text-transform: none; letter-spacing: normal;}
.formDiary .dfMyGoalTheGoal .dfInput input,
.formDiary .dfMyGoalDescription .dfTextarea textarea { width: 510px; padding:2px 2px; font-size: 12px; } 


.dfProfile { width: 100%; padding:10px 0px 35px 0px; color:#000000; font-size:13px; }
.dfProfile .dfRows { width: 100%; margin-top: 20px;}
.dfProfile .dfRows {padding: 0px;}
.dfProfile .dfRows li { width: 100%; padding-bottom:3px; float:left; padding-bottom: 5px;}
.dfProfile .dfRows li lu {padding:0px;}
.dfProfile .dfLabel { width: 150px; display:block; line-height:24px; float: left;}
.dfProfile .dfMandatory { width: 15px; display:none; color: #ff0000;text-align:center; line-height:24px;}
.dfProfile .dfControl { width: 240px; display:block; float: left; }
.dfProfile .dfControl li { width: 100%; float:none; height:auto !important; min-height: 0px !important; padding-bottom:0px;}
.dfProfile .dfCheckboxList label { padding-left:3px;}
.dfProfile .dfInput input { width: 225px; } 
.dfProfile .dfSelect select { width: 225px; } 
.dfProfile .dfTextarea textarea {font-size:1.0em;}
.dfProfile .dfRadiobuttonList label { padding:0 4px; }
.dfProfile .dfRadiobuttonList input { height: 14px;}
.dfProfile .addPicture {width: 110px;}
.dfProfile .dfExtraInfo {float: left; font-size: 11px; width: 190px;}

.dfNewLine {clear: both;}
.watermark {color: #aaa;}

.gebdag {width: 50px !important; float: left; margin-right: 3px;}
.gebmaand {width: 94px !important; float: left; margin-right: 3px;}
.gebjaar {width: 70px !important; float: left;}

.profile .dfSelect {float: left !important; width: auto !important;}
.profile .fullwidth {width: 450px !important;}

.dfCombine .dfInput {width: auto !important; float: left !important;}
.dfCombine .dfStraat {width: 157px !important; margin-right: 5px;}
.dfCombine .dfHuisnr {width: 50px !important;}
.dfCombine .dfControl {width: 228px;}

.clear,.colend { display: block; clear:both; height:1px; font-size:1px; line-height:1px; }


/* BUTTONS */
.topButtonRow {position: relative; left:0px; top: 34px; height: 50px; }
.topButtonRow ul {padding: 0px;}
.topButtonRow li {margin-right: 2px; display:inline;float:left; background-image: url(../../doel/img/button_BGblue.png); background-repeat: no-repeat; background-position: left -24px;  }
.topButtonRow li a { cursor:pointer }
.topButtonRow li .activeArrow { width:11px; height:6px; position:absolute; bottom:-6px; left:55px;line-height:1px; font-size:1px; background: Transparent url(../../doel/img/button_BGblue.png) no-repeat left -66px; display:none;}

.topButtonRow li:hover,
.topButtonRow li.hover,
.topButtonRow li.active { background-color: #0d8db2; }
.topButtonRow li:hover a,
.topButtonRow li.hover a,
.topButtonRow li.active a { color: #ffffff;}
.topButtonRow li:hover .activeArrow,
.topButtonRow li.hover .activeArrow,
.topButtonRow li.active .activeArrow { display:block;}

.whitePanel .topButtonRow li { background-image: url(../../doel/img/button_BGgrey_big.png); background-position: left -28px;}

.buttonHome {padding-top: 0px; margin-right: 3px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }
.buttonHome a {padding-left: 5px !important; padding-right: 5px !important; }
.buttonGrey { position:relative; background-color: Transparent; }
.buttonGrey a { color: #272727; padding: 3px 10px 5px 10px; height:16px;width: auto !important; width: 100px; text-align:center; text-decoration:none; font-size:15px; display:block; white-space:nowrap; background: Transparent url(../../doel/img/button_BGblue.png) no-repeat right top; }

.buttonBlack { position:relative; background-color:#272727; }
.buttonBlack a { color: #ffffff; padding:5px 14px; height:18px; min-width:100px; width: auto !important; width: 100px; text-align:center; text-decoration:none; font-size:17px; display:block; white-space:nowrap; background: Transparent url(../../doel/img/button_BGgrey_big.png) no-repeat right top; }

.singleBtn { background-image: url(../../doel/img/button_BGwhite.png); background-repeat: no-repeat; background-position: left -28px; margin:0px; float:left; position:relative; text-decoration:none;}
.whitePanel .singleBtn { background-image: url(../../doel/img/button_BGwhite.png); }
.singleBtn .btnInnerWrapper { color: #272727; cursor:pointer; padding:4px 10px; height:20px; min-width:100px; width: auto !important; width: 100px; text-align:center; text-decoration:none; font-size:17px; display:block; white-space:nowrap; background: Transparent url(../../doel/img/button_BGwhite.png) no-repeat right top;  }
.whitePanel .singleBtn .btnInnerWrapper {  background-image: url(../../doel/img/button_BGwhite.png); }

.noCufon .btnInnerWrapper { font-size:12px; line-height:17px; font-weight:bold;}

.btnGrey { background-color: #949494; margin-right:10px;}
.btnGrey .btnInnerWrapper { color: #fff; }
.btnGrey:hover { background-color: #9D2063;  }

.btnSubmit { background-color: #d1005d; }
.btnSubmit .btnInnerWrapper { color: #ffffff;} 
.btnSubmit:hover,
.btnSubmit.hover,
.btnSubmit.active { background-color: #272727; }

.btnSubmitSimple { display: block; float:right; font-size:12px; color:#fff; background-color: #d1005d; padding: 4px 8px; font-weight:bold; text-decoration:none;}
.btnSubmitSimple:hover { background-color: #272727;}

.submitArrow { background: url(../../doel/img/arrow_submit_big.gif) no-repeat right 0; display: block; padding-right:43px; height:31px;padding-top:7px;color: #000000; font-size:24px; font-weight:bold; text-decoration: none; float:left; margin-left: 0px;}
.submitArrow:hover { color:#9a9a9a;}


hr { display: block; clear:both; height:1px; line-height:1px; font-size:1px; border-style:dotted; border-color: #d1005d; border-width:0px 0px 1px 0px;margin-bottom:20px; margin-right:20px;}

hr.fullSplitterGrey { margin-right:0px; border-bottom-color: #cdcdcd;}
.whitePanel hr.fullSplitterGrey {margin-top:-17px; padding-top:10px; margin-bottom:10px; }



/* form Diary Entry */
.formDiary { padding: 0px 25px 25px 25px}
.formDiary .diaryPhotos ul { padding: 0px;}
.formDiary .diaryPhotos li { float:left; margin-right:5px; list-style-type: none;}
.formDiary .diaryPhotos .newline {clear: left;}
.formDiary .diaryPhotos li {margin-bottom: 5px;}
.formDiary textarea {padding: 5px;}

.formDiaryCategory { width:450px; padding-bottom:10px;} 
.formDiaryCategory label { float: left; font-weight:bold; display:block; width: 190px;}
.formDiaryCategory select { float: left; }

.formExpertCategory { width:100%; padding-bottom:10px;} 
.formExpertCategory label { float: left; font-weight:bold; display:block; width: 190px;}
.formExpertCategory select { float: left; }
.formExpertCategory .formSoort {float: left; margin-left: 10px;}
.formExpertCategory .formSoort label { float: left; font-weight:bold; display:inline; width:60px;}
.formExpertCategory .formSoort input { float: left; width: 120px;}

.formDiaryStory {width:450px; padding-bottom:10px;} 
.formDiaryStory label { font-weight:bold; display:block; font-size: 11px;}
.formDiaryStory textarea { width:425px; height:185px;}
.formDiaryStory .btnAddPicture { padding:3px 28px 5px 28px ; line-height:21px; font-weight:bold;background:#f0d1e0 url(../../doel/img/icon_picture.gif) no-repeat 8px 4px; color: #000; text-decoration:none;}
.formDiaryStory .btnAddPicture:hover { text-decoration:none;}
.formDiaryDate { float:left; width:150px; padding-top:0px;}
.formDiaryDate label { font-weight:bold; display:block;}
.formDiaryDate input { width:75px; cursor:pointer; }
.formDiaryDate .ui-datepicker-trigger { position:absolute;margin-left:3px; cursor:pointer;}
.formDiaryEndThisGoal label { line-height: 24px;}
.formDiaryEndThisGoal input { float: left; padding-left:5px;}
.formDiaryEndThisGoal { font-size: 12px;}

.formDiaryWeight { padding-bottom:20px;}
.formDiaryWeight label { display:block; padding-bottom: 5px;}
.formDiaryWeight input { padding: 3px;}

.formDiaryRating { padding-bottom:20px;}
.formDiaryRating label { display:block;}
.formDiaryRating .diaryRatingValue {position: absolute; text-indent:-1234em; overflow:hidden; visibility:hidden}
.formDiaryRating .diaryRatingSlider { float:left;width:143px; margin-top:15px; -moz-border-radius: 0px !important;  border:none; background:url(../../doel/img/sliderHandleBG.gif) no-repeat 0 0; }
.formDiaryRating .diaryRatingSlider .ui-slider-handle  { cursor:pointer; -moz-border-radius: 0px !important; background:url(../../doel/img/sliderHandle.gif) no-repeat 0 0; width:15px;height:16px; border:none; }
.formDiaryRating .diaryRatingValueLabel {  float:left; font-size: 22px; font-weight:bold; padding-top:5px;margin-left:10px;}
.formDiaryRating .diaryRatingText {line-height: 32px; font-size: 13px; float: right; margin-right: 290px;}

/* /////form Diary Entry */



/* OUDE PANELS */

.PanelSearch {background-color: #b1b1b1; height: 31px;}
.PanelSearch .PanelSearch_input {float: left; margin-top: 5px; margin-left: 5px; width: 215px;}
.PanelSearch .PanelSearch_btn {float: left; margin-top: 7px; margin-left: 17px; height: 17px; border: solid 1px #ddd; font-size: 11px; font-weight: bold;}

.Panelright	{padding:0px; margin:0px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.Panelright p	{margin-top: 3px; line-height:1.4em;}
.Panelright img	{border: 0px; cursor: pointer;}

#laatste5		{padding:0px; margin:0px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#laatste5 ol	{list-style:none outside; margin:0px; padding:0px; line-height:14px;}
#laatste5 ol li {padding-left:27px;background: transparent url('../images/bullit_recept.gif') no-repeat 0px -3px; margin:0px; padding-top:0px; padding-bottom:6px;}
#laatste5 ol li a {color:#000000;text-decoration:none;font-weight:normal;}
#laatste5 ol li a:hover {color:#d1005d;text-decoration:underline;font-weight:normal;}

#bannerbottom {text-align: center;}

.listDoelen {margin: 10px;}
.listDoelen li {list-style-type: circle; list-style-position: outside;	margin: 10px;}

.searchGoals {padding: 5px; background-color: #eee; margin-bottom: 20px; height: 22px;}
.searchGoals .label1 {width: 65px; float: left; margin-top: 3px; margin-left: 3px; font-weight: bold; }
.searchGoals .label2 {width: 55px; float: left; margin-top: 3px;font-weight: bold; }
.searchGoals input {float: left; margin-right: 15px;}
.searchGoals select {float: left; margin-right: 130px;}

.searchGoals a {float: left; background-color: #d1005d; color: #fff; padding: 3px 8px; text-decoration: none; font-weight: bold;}




.targetSingle {height: 82px; overflow: hidden; margin-bottom: 3px;}
.targetSingle img {margin-bottom:-3px;}
.targetSingle h4 { display: inline; color: #1270a1; font-size:12px; }
.targetSingle h5 { color: #d1005d; padding-top:5px; font-size:11px; font-weight:bold; margin-bottom:0px;}
.targetSingle .contentText { line-height:16px;}
.targetSingle .contentText p { margin-bottom:6px;}
.targetSingle .contentImageRight { padding-top:6px;} 

.homeArticles .targetSingle {height: 110px;}
.homeArticles {padding:5px 11px; padding-top: 7px; font-size: 12px;}
.homeArticles h2 {margin-bottom: 10px; text-transform: none; letter-spacing: normal;}
.homeArticles li { float: left; width:346px; margin:0px 10px 10px 0px; border-bottom:1px dotted #D1005D; padding-bottom:5px; list-style-type: none;}
.homeArticles li .contentText { padding: 0px; height:150px; overflow:hidden; font-size:12px; line-height:16px; margin-bottom:3px;}
.homeArticles li h3 { font-weight:bold; margin:0px 0px 7px 0px; color: #0083a9; font-size:16px;}
.homeArticles li .respond { background:url(../../doel/img/icon_reply.gif) no-repeat 0 4px; padding-left:15px; font-size:11px; color: #747474; text-decoration:none;}
.homeArticles li .respond:hover { text-decoration: underline;}
.homeArticles li .respond_empty { font-size:11px; color: #747474; text-decoration:none;}
.homeArticles .more { float: none; font-weight:bold; padding-left:5px;}
.homearticlesbtn  {float: right; margin-right: 15px; font-size: 12px; font-weight: bold;}
.homeArticles .hover {background-color: #eee; cursor: pointer;}


/* paging*/ 
.pagingWrapper { padding:0px 0px; font-size: 12px;}
.pagingWrapper a { text-decoration:none;}
.pagingWrapper a:hover { text-decoration:underline;}
.pagerContainer { text-align:center; padding-bottom: 10px; width:370px; float:left;}
.pagerContainer ul { width: 100%;}
.pagerContainer ul li { display: inline;  }
.pagerContainer ul li a,
.pagerContainer ul li span { padding:2px 4px; color: #d1005d; font-size:11px; font-weight:bold;}
.pagerContainer ul li a { }
.pagerContainer ul li a:hover,
.pagerContainer ul li span.current { background-color: #000000; color: #ffffff; text-decoration: none;}
.pagerContainer ul li span.disabled { }

.pagingWrapper .prevPage { float:left; width:110px; margin-left: 12px;}
.pagingWrapper .nextPage { float:right; width:120px; margin-right: 4px;}
.pagingWrapper .prevPage a,
.pagingWrapper .nextPage a { background: url(../img/pagingArrows.gif) no-repeat 0 0; font-weight:bold;}
.pagingWrapper .prevPage a,
.pagingWrapper .prevPage span.disabled { padding-left: 16px; background-position: left 4px; }
.pagingWrapper .nextPage a,
.pagingWrapper .nextPage span.disabled { padding-right: 16px; background-position: right -39px ; }
.pagingWrapper .prevPage span.disabled,
.pagingWrapper .nextPage span.disabled { color: #fff; }
.pagingWrapper span.disabled { display: none;}


.popuplayer {
	background-color:#FFFFFF;
	border:7px solid #d1005d;
	width: 300px;
	font-size:12px;
	padding:20px;
	text-align: left !important;
}
.popuplayer p {margin-top: 15px; margin-bottom:0px;}
.popupclose {position:absolute; top:5px; right:5px; border-bottom:1px solid #7D003F; border-right:1px solid #7D003F;border-top:1px solid #F7118F;border-left:1px solid #F7118F;}
.popuplayer .optin LABEL {
	CLEAR: none; FLOAT: left; WIDTH: auto; LINE-HEIGHT: 20px; MARGIN-left: 3px; font-size:11px; padding-top:-5px; margin-top:-2px;
}
.popuplayer .optin INPUT {
	float: left; MARGIN-LEFT: 100px; width:15px; border: 0px; height:15px; padding-top:2px;
}
.popuplayer H6 {	FONT-SIZE: 1.2em;	MARGIN-BOTTOM: 7px;	COLOR: #dc4085; font-style: normal;}

/* popup formulier */

.popupform {margin-top: 10px; font-size:12px;}
.popupform .error {clear: left; width: 210px; margin-left: 100px; display: block; float: left;}
.popupform LABEL {
	CLEAR: left; DISPLAY: block; FLOAT: left; WIDTH: 100px; LINE-HEIGHT: 18px; TEXT-ALIGN: left; margin-bottom: 7px; padding-top:1px;
}
.popupform INPUT {
	FONT-SIZE: 100%; float:left; MARGIN: 2px 3px 2px 0px; WIDTH: 180px; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #999999;
}
.popupform textarea {
	FONT-SIZE: 100%; float:left; MARGIN: 2px 3px 2px 0px; WIDTH: 180px; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #999999;
}
.popupform .big {height: 150px; clear: both; width: 100%;}
.popupbutton {
	display:block;
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0px;
	BACKGROUND: url(../images/pijlbutton.gif) #d1005d no-repeat right 0px;
	LEFT: 100px;
	FLOAT: left; 
	PADDING-BOTTOM: 0px;
	WIDTH: 88px;
	CURSOR: hand;
	COLOR: #fff;
	PADDING-TOP: 3px;
	POSITION: relative;
	HEIGHT: 19px;
	TEXT-ALIGN: left;
	BORDER-RIGHT-WIDTH: 0px;
	margin-top: 10px;
}
a.popupbutton {color:#FFFFFF; text-decoration:none;}
a.popupbutton:hover {color:#FFFFFF; text-decoration:underline;}

/* Uploader style */
.uploadifyQueue {display: none;}

.error {color: #f00;}

.btnPink { background-color: #d1005d; margin-right:10px;}
.btnPink .btnInnerWrapper { color: #fff; }
.btnPink:hover { background-color: #000000;  }

#homeSingle { font-size:12px; line-height: 18px;}
#homeSingle .introText { padding: 0px; font-size:16px; line-height:22px; font-weight: normal;}
#homeSingle h1,#homeSingle h2 { margin-bottom: 15px; text-transform: none; letter-spacing: normal;}
#homeSingle h3 { text-transform: none; letter-spacing: normal; font-family: Arial;}
#homeSingle strong { font-weight:bold;}
#homeSingle p { margin-bottom:12px;}
#homeSingle ul { list-style: disc outside; } 


#homeSingle .diaryPhotos {margin-top: 10px;}
#homeSingle .diaryPhotos li { float:left; margin-right:5px;}

.contentPage {width: 720px; margin-top: 15px;}
.contentPage ul
{
    padding-left: 20px;
    list-style-type: disc;
    list-style-position:outside;
}

.pageTools {padding-right: 10px;}
.pageTools a {color:#1270a1; font-size: 11px;}
.path  {margin-bottom:10px; font-size:11px; color:#999; width: 700px; padding-left: 20px; height: 24px; line-height: 24px;}
.path2  {font-size:11px; color:#999; float: right; margin-top: 5px; }
.path2 a, .path2 a:visited, .path a, .path a:visited {color:#1270a1; }

#tags  {margin-top:10px; font-size:11px;}
#tags strong {color:#1270a1; font-weight: bold;}
#tags p {margin-bottom: 12px;}
#tags ul {font-size: 12px; font-weight: normal; text-indent: 2px; list-style-position: outside;  list-style-type: square; padding: 0px 0px 0px 30px; margin: 0px 10px 20px 10px;}

#react {height:30px; border-top:1px dotted #C06; border-bottom:1px dotted #C06; padding:10px; margin-bottom:20px;}
.spacer  {height:35px;}

.reactie {border-bottom:1px dotted #d1005d; margin-bottom:12px; padding-bottom: 10px; }
.reactie p {margin-top: 2px; margin-bottom:2px;}
.reactie .afzender {text-align:right; font-size:11px; font-weight:bold; color:#007f9f;}

#socialmedia a
{
	margin-right: 3px;
	margin-top: 3px;
	border: none;
	vertical-align: middle;
    float: left;
}

#searchResults {font-size: 12px; overflow-x:hidden; width:100%; }

.moreInfo
{
    margin-bottom: 20px; font-size: 12px;
}

.ratingInfo
{
     color: #aaa; font-size: 11px; margin-top: 10px;
}

    .ratingInfo #star
    {
         margin-right: 5px;
    }

#searchbox {border: solid 1px #ccc; float: right; width: 180px; position: absolute; top: 34px; right: 0px;}
#searchbox input {height: 16px; border: none; font-size: 11px; color: #444; padding-left: 5px; width: 150px; }
#searchbox input.watermark {color: #aaa;}

#newsletter_signup {width: 110px; position: absolute; top: 34px; right: 190px; height: 20px;}
#newsletter_signup .btnSignup {font-style:italic; color: #000; padding-left: 25px; padding-top: 4px; line-height: 23px; text-decoration: none; font-size: 12px; background-image: url(../../images/icons/newsletter.gif); background-position: left center; background-repeat: no-repeat;}

.green
{
    color: green;
}

.gift-layer {width: 412px; height: 330px; background-color: #fff !important; border: solid 1px #444; box-sizing: border-box; padding: 4px !important; display: none;}
.gift-layer ul, .gift-layer ul li {margin: 0px; padding: 0px; list-style-type: none;}
.gift-layer .img {float: left; width: 150px; height: 150px; margin-top: 10px;}
.gift-layer .item {float: left; width: 240px; border: dotted 1px #444; margin-top: 10px; box-sizing: border-box; padding: 10px; padding-top: 30px;}
.gift-layer .item .txt  {margin-bottom: 10px;}
.gift-layer .item .spec {min-width: 50px; float: left; margin-top: 0px; width: 63px !important;}
.gift-layer .btn-add {float: right;}
.gift-layer .btn-ignore {width: 100%; display: block; text-align: right; border-top: solid 1px #999; margin-top: 10px; font-size: 18px; padding-right: 20px; box-sizing: border-box; text-decoration: underline; line-height: 40px;}
                    